# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = colord-gtk-common
pkgbase = colord-gtk
pkgver = 0.3.0-2
pkgdesc = Additional GTK support code for colord (common files)
url = https://www.freedesktop.org/software/colord/
builddate = 1648594620
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 121835
arch = aarch64
license = GPL2
depend = lcms2
depend = colord
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = git
makedepend = docbook-utils
makedepend = docbook-xsl
makedepend = meson
makedepend = lcms2
makedepend = colord
makedepend = gtk3
makedepend = gtk4
